> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devinenterprise.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Eliminar playbook

> Eliminar un playbook de equipo

Eliminar un playbook de equipo. Requiere el permiso ManageOrgPlaybooks. Marca el playbook como eliminado y elimina todas las macros asociadas.


## OpenAPI

````yaml es/v1-openapi.yaml DELETE /v1/playbooks/{playbook_id}
openapi: 3.1.0
info:
  description: Devin v1 API con API keys personales y de servicio
  title: Devin API v1
  version: 1.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v1/playbooks/{playbook_id}:
    delete:
      summary: Eliminar playbook
      description: Eliminar un playbook de equipo de la organización.
      operationId: delete_playbook_v1_playbooks__playbook_id__delete
      parameters:
        - in: path
          name: playbook_id
          required: true
          schema:
            title: Playbook Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeletePlaybookResponse'
          description: Respuesta satisfactoria
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Error de validación
components:
  schemas:
    DeletePlaybookResponse:
      description: Respuesta ante la eliminación exitosa de un playbook.
      properties:
        status:
          title: Status
          type: string
      required:
        - status
      title: DeletePlaybookResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    bearerAuth:
      description: Clave de API personal (apk_user_\*) o clave de API de servicio (apk_\*)
      scheme: bearer
      type: http

````